- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ei_device Struct Reference

`#include <device.old.h>`

## Data Fields
int | currentPage
uInt32 | pingPong
int | rxStartPage
int | stopPage
int | tx1
int | tx2
int | txStartPage
uInt16 | word16

## Detailed Description

Definition at line 42 of file device.old.h.

## Field Documentation

int ei_device::currentPage

Definition at line 46 of file device.old.h.

uInt32 ei_device::pingPong

Definition at line 48 of file device.old.h.

int ei_device::rxStartPage

Definition at line 44 of file device.old.h.

int ei_device::stopPage

Definition at line 45 of file device.old.h.

int ei_device::tx1

Definition at line 49 of file device.old.h.

int ei_device::tx2

Definition at line 50 of file device.old.h.

int ei_device::txStartPage

Definition at line 43 of file device.old.h.

uInt16 ei_device::word16

Definition at line 47 of file device.old.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/device.old.h